<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.1/css/all.css" integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp" crossorigin="anonymous">
    <link rel="shortcut icon" type="image/x-icon" href="../img/Mh1.ico" />
    <link rel="stylesheet" href="../css/login.css">
   
</head>
<body>
    <center>
    <div class="card w-50 shadow p-3 mb-5 rounded">
        <center><div class="d-flex justify-content-center social_icon">
          <img class="icono" src="../img/Mh.jpg" >
        </div></center>
        <div class="card-body">
          <h3 class="card-title">Bienvenido a Mundo Hogar</h3>
          
          <form>
            <div class="form-group">
              <label>Nombre de usuario o Correo electrónico</label>
                <div class="input-group form-group">
                <div class="input-group-prepend">
                    <span class="input-group-text"><i class="fas fa-user"></i></span>
                </div>
                <input type="email" class="form-control entrada " id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Ej.: user@gmail.com / User111">
                </div>
              <small id="emailHelp" class="form-text text-muted">No compartas tu email con terceras personas</small>
            </div>
            <div class="form-group">
              <label>Contraseña</label>
              <div class="input-group form-group">
                <div class="input-group-prepend">
                    <span class="input-group-text"><i class="fas fa-key" ></i></span>
                </div>
                <input type="password" class="form-control entrada" id="exampleInputPassword1" placeholder="Ingresa tu contraseña">
              </div>
            </div>
            <div class="form-group form-check">
              <input type="checkbox" class="form-check-input" id="exampleCheck1">
              <label class="form-check-label" for="exampleCheck1">Recordar Contraseña</label>
            </div>
            <button type="submit" class="btn btn-primary">Ingresar al Sistema</button>
          </form>
        </div>
      </div>
    </center>
    
</body>
</html>